0

I am trying to create a package for migration. I am getting the error:

"ListView - LiveChatTranscript.Queue1_LiveChatTranscript - The queue queue1 has not been setup to support the object: LiveChatTranscript. This must be configured in the setup UI Queues editor."

I checked the queue and it does have "Chat Transcript" selected as the supported object. Now I am thinking the error lies in some List View created, but I have no idea where to find and modify that list view. Can someone please help where exactly I need to go in Setup?

  • also, I have 2 other queues and they work just fine. – nw5280 Aug 12 '19 at 14:40
  • I found this as well success.salesforce.com/…, but I am confused where he says "go to one of the supported objects tab and then select the list created." Where exactly do I need to go? – nw5280 Aug 12 '19 at 14:42

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.